body {
	margin:0;
}

.tableIndex
{
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	border-spacing: 0px
}
.tableTop
{
	background-color: #557488;
	height: 80;
}
.tableUser
{
	background-color: #d3d9de;
	border-bottom:  1px #0099DD solid;
}
.data
{   
    font-family: Veranda, Arial, Helvetica, sans-serif;
    color: #0099DD;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 5px;
}
.user
{
	font-family: Veranda, Arial, Helvetica, sans-serif;
    color: #0099DD;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
}
.tableMenu
{
	padding-top: 10 px;
}

a.Navlink:link
{
	color: #d3d9de;
	Font-Size: 12px;
	text-decoration: none;
}

a.Navlink:visited
{
	color: #d3d9de;
	Font-Size: 12px;
	text-decoration: none;
}

a.Navlink:active
{
	TEXT-DECORATION: none;
	Font-Size: 12px;
}

a.Navlink:hover 
{
	TEXT-DECORATION: none;
	Font-Size: 12px;
	color: #557488 
}


a.logout:link
{
    color: #557488;
	font-size: 11px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a.logout:visited
{
    color: #557488;
	font-size: 11px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a.logout:active
{
    color: #557488;
	font-size: 11px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
a.logout:hover
{
    color: #dd6900;
	font-size: 11px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

.tdMain
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.tableMain
{
	border-bottom:  1px #0099DD dotted;
	border-top:  1px #0099DD dotted;
	border-left:  1px #0099DD dotted;
	border-right:  1px #0099DD dotted;

	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.textMain
{
	color: #000000;
	font-size: 12px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.form
{
	color: #0099DD;
	font-size: 12px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;

	background-color: #ffffff;

	border-bottom:  1px #0099DD solid;
	border-top:  1px #0099DD solid;
	border-left:  1px #0099DD solid;
	border-right:  1px #0099DD solid;

}
.submit
{
	color: #efefef;
	font-size: 11px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;

	background-color: #0099DD;

	border-bottom:  1px #0099DD solid;
	border-top:  1px #0099DD solid;
	border-left:  1px #0099DD solid;
	border-right:  1px #0099DD solid;

	width: 50 px;
	height: 20 px;
}
.atentie
{
	color: #FF150F;
	font-size: 12px;
	font-family: Veranda, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 20 px;
}

/***** Ortung Boxes Styles *****/
.content {width: 680px;  box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.47); border-radius: 5px; padding: 15px 5px 5px 10px; margin: 3px auto; position: relative; line-height: 18px;
font-family: Arial, Helvetica, sans-serif;color: #454545;}
.content p {margin: 0;padding: 3px 0px 3px 5px;}
.h-ortung {font-size: 20px; font-weight: bold; margin: 15px 0; text-align: center;}
.bold {font-weight: bold;}
.orange {color: #ff9900;}
.f16 {font-size: 16px;}
img.left {float:left; margin: 0px 12px 0px 0px;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.t-center {text-align: center;}
.indent10 {margin-left: 10px;}
.indent15 {margin-left: 15px;}
.blue {color: #3f71ad;}
.f11 {font-size: 11px;}
.f_left {float: left;}
.price {width: 65px; background: #00CB0D; border-radius: 3px; color: #FFF; font-weight: bold; text-align: center; padding: 3px; float: right; height: 19px;}

#header-top {width: 450px; padding: 15px 0px 5px 0px; margin: 0 auto; background: url(../images/ortung-gesicht.png) no-repeat right -29px; font-family: Arial, Helvetica, sans-serif;color: #454545;}
#header-top .col2 {height: 90px; float: left; padding: 14px 5px 0px 0px;}
.phone {position: relative; width: 330px; height: 75px; padding: 10px 0px 0px 5px; float: left;}
.phone a {background: url(../images/rollover.png) no-repeat left top; width: 120px; height:70px; display: block; cursor: default;}
.phone .number {position: absolute; left:125px; top:14px; font-weight: bold; font-size: 18px; color: #339900;}
.phone .hours {position: absolute; left:31px; top:-17px; font-weight: bold; font-size: 13px; color:#000;}
.phone .hours-2 {position: absolute; left:31px; top:-2px; font-weight: bold; font-size: 13px; color:#000;}
.sie {position: absolute; top: 40px; left: 35px; font-size: 18px; font-weight: bold;}
.right {text-align: right;}
.left {text-align: left;}

.footer-bar {width:100%; margin: 5px 0px 0px 0px; padding: 10px 0px 0px 0px; list-style: none; width: 100%; background: #abcf38; height:35px; z-index: 1; position: relative; text-align: center;}
.footer-bar a {font-family: Arial, Helvetica, sans-serif; color: #fff; font-weight:bold; text-decoration:none; font-size:14px; padding:0px 10px;}
.footer-bar a:hover {text-decoration:underline;}
.info {font-size: 11px; text-align:center;}
.ortung-box {position:relative; width: 280px; height: 228px; border-radius: 7px; border: 1px solid #d2d2d2; padding: 10px; float: left; margin: 5px 15px 15px 10px;}
.ortung-box p.ortung-head {text-align: center; font-weight: bold; color: #FF9900; padding: 3px;}
.ortung-box p.red3 {text-align: center; font-weight: bold; color: #FD0001;}
.ortung-box p.desc {font-size: 13px; margin-bottom: 5px;}
.ortung-box p.net {font-size: 13px; color: #333; float: right; padding-right: 7px;}
.ortung-box p.buy {text-align: center; padding: 0; position: absolute; bottom: 10px; left: 21px;}
.ortung-box p.zum {position: absolute; bottom:32px; left: 0; font-size: 12px; text-align: center; width: 190px; line-height: 13px;}
.ortung-box p.jedes {position: absolute; bottom:10px; right:13px; font-size: 13px; text-align: right; width: 190px; line-height: 13px;}
.ortung-box p.old-price {position: absolute; bottom:9px; right:13px; font-size: 12px; text-align: right; width: 190px; line-height: 13px; text-decoration: line-through; color: #737a7f;}
.ortung-box span.blue {color:#3f71ad;}
.ortung-box a {color: #00aeee; font-size: 13px;}
.ortung-box a:hover {text-decoration: underline;}
.ortung-box .price-box {position: absolute; bottom: 33px; right: 12px; width: 72px;}
